type: model
name: datasets/gov/vpt/raw/old/datasets/gov/vpt/raw/old/raw/vpt/old/vpt_n_paslaugu_tipai
external:
  dataset: datasets/gov/vpt/raw/old
  resource: mssql
  name: VPT_N_PASLAUGU_TIPAI
properties:
  _id:
    type: pk
    external: PASLAUGUT_ID
  paslaugut_id:
    type: integer
    external: PASLAUGUT_ID
  paslaugut_kodas:
    type: integer
    external: PASLAUGUT_KODAS
  paslaugut_pav:
    type: string
    external: PASLAUGUT_PAV
